=== debian/control ===
Source: ros-melodic-cob-sound
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libvlc-dev, ros-melodic-actionlib, ros-melodic-actionlib-msgs, ros-melodic-catkin, ros-melodic-cob-srvs, ros-melodic-diagnostic-msgs, ros-melodic-message-generation, ros-melodic-roscpp, ros-melodic-std-msgs, ros-melodic-std-srvs, ros-melodic-visualization-msgs, vlc
Homepage: http://ros.org/wiki/cob_sound
Standards-Version: 3.9.2

Package: ros-melodic-cob-sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, alsa-oss, libvlc-dev, ros-melodic-actionlib, ros-melodic-actionlib-msgs, ros-melodic-cob-srvs, ros-melodic-diagnostic-msgs, ros-melodic-message-runtime, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-std-msgs, ros-melodic-std-srvs, ros-melodic-visualization-msgs, vlc
Description: This package implements a sound play module using text2wave and aplay through python.
